.label {
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.label[href]:hover, .label[href]:focus {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.label:empty {
    display: none;
}
.btn .label {
    position: relative;
    top: -1px;
}
.label-default {
    background-color: #999;
}
.label-default[href]:hover, .label-default[href]:focus {
    background-color: gray;
}
.label-primary {
    background-color: #428bca;
}
.label-primary[href]:hover, .label-primary[href]:focus {
    background-color: #3071a9;
}
.label-success {
    background-color: #5cb85c;
}
.label-success[href]:hover, .label-success[href]:focus {
    background-color: #449d44;
}
.label-info {
    background-color: #5bc0de;
}
.label-info[href]:hover, .label-info[href]:focus {
    background-color: #31b0d5;
}
.label-warning {
    background-color: #f0ad4e;
}
.label-warning[href]:hover, .label-warning[href]:focus {
    background-color: #ec971f;
}
.label-danger {
    background-color: #d9534f;
}
.label-danger[href]:hover, .label-danger[href]:focus {
    background-color: #c9302c;
}


.loading{
    display:none;
    position: absolute;
    top: 50%;
    left: 45%;
}
.add-new{ float:right;margin-bottom:10px;border: 1px solid GREY;padding: 5px;background-color: #F88017; }
.add-new a{color:#FFF;text-decoration:none;}
.add-new a:hover{color:#FFF;text-decoration:none;}
.action a{text-decoration: none;}
.reply-text{
    border-radius: 5px;
    margin: 10px 0px 0px 0px;
    width: 600px;
}
